{
    "10.ogg": "十",
    "11.ogg": "十一",
    "12.ogg": "十二",
    "16.ogg": "十六",
    "U0030.ogg": "零",
    "U0031.ogg": "一",
    "U0032.ogg": "二",
    "U0033.ogg": "三",
    "U0034.ogg": "四",
    "U0035.ogg": "五",
    "U0036.ogg": "六",
    "U0037.ogg": "七",
    "U0038.ogg": "八",
    "U0039.ogg": "九",
    "accountant.ogg": "會計",
    "ache.ogg": "痛",
    "acorn.ogg": "橡實",
    "actor.ogg": "演員",
    "air_horn.ogg": "汽笛",
    "alarmclock.ogg": "鬧鐘",
    "alligator.ogg": "短吻鱷",
    "alphabet.ogg": "字母",
    "anchor.ogg": "錨",
    "angel.ogg": "天使",
    "angry.ogg": "生氣",
    "animal.ogg": "動物",
    "ankle.ogg": "腳踝",
    "ant.ogg": "螞蟻",
    "anteater.ogg": "食蟻獸",
    "antelope.ogg": "羚羊",
    "apple.ogg": "蘋果",
    "apple_tree.ogg": "蘋果樹",
    "appliance.ogg": "器具",
    "apricot.ogg": "杏桃",
    "arm.ogg": "手臂",
    "armchair.ogg": "扶手椅",
    "artichoke.ogg": "朝鮮薊",
    "artist.ogg": "藝術家",
    "asparagus.ogg": "蘆筍",
    "astronaut.ogg": "太空人",
    "athlete.ogg": "運動員",
    "avocado.ogg": "鱷梨",
    "ax.ogg": "斧頭",
    "baby_bottle.ogg": "奶瓶",
    "back.ogg": "背部",
    "badge.ogg": "徽章",
    "bag.ogg": "袋子",
    "bait.ogg": "餌",
    "balance.ogg": "天平",
    "bald.ogg": "光頭",
    "ball.ogg": "球",
    "ball_of_yarn.ogg": "毛線球",
    "ball_soccer.ogg": "足球",
    "ballet.ogg": "芭蕾",
    "bank.ogg": "銀行",
    "banker_female.ogg": "銀行櫃員",
    "bark.ogg": "狗吠",
    "barn.ogg": "穀倉",
    "bat.ogg": "蝙蝠",
    "bath.ogg": "澡盆",
    "bathing_suit.ogg": "泳裝",
    "bay.ogg": "灣",
    "beach.ogg": "海灘",
    "bean.ogg": "豆子",
    "bear.ogg": "熊",
    "beard.ogg": "鬍子",
    "beat.ogg": "打",
    "beaver.ogg": "海狸",
    "bed.ogg": "床",
    "bedroom.ogg": "臥室",
    "bee.ogg": "蜂",
    "beetle.ogg": "甲蟲",
    "beg.ogg": "乞求",
    "behind.ogg": "在 … 的後面",
    "bell.ogg": "鐘",
    "belly.ogg": "腰",
    "bench.ogg": "板凳",
    "bib.ogg": "圍兜",
    "big.ogg": "大",
    "big_top.ogg": "馬戲團的主帳篷",
    "bike.ogg": "腳踏車",
    "bird.ogg": "鳥",
    "bit.ogg": "咬",
    "bite.ogg": "咬",
    "black.ogg": "黑色",
    "blackberry.ogg": "黑莓",
    "blackbird.ogg": "黑鳥",
    "blade.ogg": "刀刃",
    "blind.ogg": "盲",
    "blink.ogg": "眨眼",
    "block.ogg": "積木",
    "blond.ogg": "金髮",
    "blue.ogg": "藍色",
    "blueberry.ogg": "藍莓",
    "blush.ogg": "臉紅",
    "board.ogg": "板子",
    "boat.ogg": "船",
    "boil.ogg": "煮沸",
    "bolt.ogg": "螺帽",
    "bomb.ogg": "炸彈",
    "bone.ogg": "骨頭",
    "book.ogg": "書",
    "bookcase.ogg": "書櫃",
    "bottom.ogg": "屁屁",
    "box.ogg": "盒子",
    "boxer.ogg": "拳擊手",
    "boy.ogg": "男孩",
    "braid.ogg": "辮子",
    "brain.ogg": "腦",
    "branch.ogg": "樹枝",
    "bread.ogg": "麵包",
    "break.ogg": "打破",
    "breast.ogg": "乳房",
    "brick.ogg": "磚頭",
    "bricklayer.ogg": "砌牆師傅",
    "bride.ogg": "新娘",
    "bridge.ogg": "橋",
    "bright.ogg": "明亮",
    "broccoli.ogg": "花椰菜",
    "brother.ogg": "兄弟",
    "brown.ogg": "棕色",
    "brush.ogg": "刷子",
    "bubble.ogg": "泡泡",
    "bucket.ogg": "水桶",
    "bud.ogg": "花苞",
    "buffalo.ogg": "水牛",
    "bug.ogg": "蟲",
    "bulb.ogg": "燈泡",
    "bull.ogg": "公牛",
    "bump.ogg": "腫塊",
    "bun.ogg": "包子",
    "bus.ogg": "公車",
    "bush.ogg": "草叢",
    "butcher.ogg": "屠戶",
    "butter.ogg": "奶油",
    "butterfly.ogg": "蝴蝶",
    "button.ogg": "扣子",
    "cabbage.ogg": "甘藍菜",
    "cabin.ogg": "小屋",
    "cacao.ogg": "可可",
    "cactus.ogg": "仙人掌",
    "cage.ogg": "籠子",
    "cake.ogg": "蛋糕",
    "call.ogg": "呼叫",
    "camel.ogg": "駱駝",
    "camera.ogg": "相機",
    "camp.ogg": "露營",
    "can.ogg": "罐子",
    "canary.ogg": "金絲雀",
    "candle.ogg": "蠟蠋",
    "candy.ogg": "糖果",
    "cane.ogg": "手杖",
    "canoe.ogg": "獨木舟",
    "canon.ogg": "大砲",
    "canyon.ogg": "峽谷",
    "cap.ogg": "便帽",
    "cape.ogg": "披肩",
    "car.ogg": "車子",
    "carafe.ogg": "玻璃水瓶",
    "card.ogg": "卡片",
    "carnival.ogg": "嘉年華",
    "carpenter.ogg": "木匠",
    "carpet.ogg": "毯子",
    "carrot.ogg": "蘿蔔",
    "cart.ogg": "推車",
    "cash.ogg": "現金",
    "castle.ogg": "城堡",
    "cat.ogg": "貓",
    "cat_female.ogg": "母貓",
    "catch.ogg": "抓捕",
    "caterpillar.ogg": "毛毛蟲",
    "cauldron.ogg": "大釜",
    "cauliflower.ogg": "白花椰菜",
    "cave.ogg": "洞穴",
    "cavern.ogg": "大洞穴",
    "celery.ogg": "芹菜",
    "centipede.ogg": "蜈蚣",
    "cereal.ogg": "麥片",
    "chain.ogg": "鍊子",
    "chair.ogg": "椅子",
    "chalk.ogg": "粉筆",
    "chameleon.ogg": "變色龍",
    "chandelier.ogg": "吊燈",
    "chat.ogg": "聊天",
    "cheek.ogg": "臉頰",
    "cheer.ogg": "歡呼",
    "cheese.ogg": "乳酪",
    "chef.ogg": "廚師",
    "cherry.ogg": "櫻桃",
    "chest.ogg": "箱子",
    "chick.ogg": "小雞",
    "chicken.ogg": "雞",
    "child.ogg": "小孩",
    "chimney.ogg": "煙囪",
    "chimp.ogg": "黑猩猩",
    "chin.ogg": "下巴",
    "chocolate.ogg": "巧克力",
    "chop.ogg": "切",
    "chores.ogg": "雜事",
    "christmas.ogg": "聖誕節",
    "cigar.ogg": "雪茄",
    "circus.ogg": "馬戲團",
    "city.ogg": "城市",
    "clam.ogg": "蛤",
    "clap.ogg": "擊掌",
    "class.ogg": "班級",
    "claw.ogg": "爪子",
    "clay.ogg": "粘土",
    "clean.ogg": "清洗",
    "cleaning_lady.ogg": "清潔人員",
    "cliff.ogg": "懸崖",
    "climb.ogg": "爬",
    "clock.ogg": "時鐘",
    "cloth.ogg": "布",
    "clothes_hanger.ogg": "衣架",
    "cloud.ogg": "雲",
    "cloudy.ogg": "多雲",
    "clover.ogg": "酢漿草",
    "clown.ogg": "小丑",
    "coach.ogg": "教練",
    "coast.ogg": "海岸",
    "coat.ogg": "大衣",
    "cobra.ogg": "眼鏡蛇",
    "coconut.ogg": "椰子",
    "cod.ogg": "鱈魚",
    "coffee.ogg": "咖啡",
    "coin.ogg": "硬幣",
    "cold.ogg": "冷",
    "color.ogg": "顏色",
    "colt.ogg": "小馬",
    "comb.ogg": "梳子",
    "cone.ogg": "交通錐",
    "cook.ogg": "烹飪",
    "cookie.ogg": "餅乾",
    "cork.ogg": "木塞",
    "corn.ogg": "玉米",
    "couch.ogg": "沙發",
    "cough.ogg": "咳嗽",
    "couple.ogg": "配偶",
    "cow.ogg": "牛",
    "cowboy.ogg": "牛仔",
    "crab.ogg": "螃蟹",
    "cradle.ogg": "搖籃",
    "craft.ogg": "手工藝",
    "crawl.ogg": "爬行",
    "crazy.ogg": "瘋狂",
    "creek.ogg": "溪",
    "crepe.ogg": "鬆餅",
    "crib.ogg": "嬰兒床",
    "croak.ogg": "青蛙叫",
    "crocodile.ogg": "鱷魚",
    "cross.ogg": "十字架",
    "crow.ogg": "烏鴉",
    "crown.ogg": "皇冠",
    "crumb.ogg": "屑屑",
    "crust.ogg": "麵包皮",
    "cry.ogg": "哭",
    "crystal.ogg": "水晶",
    "cube.ogg": "小方塊",
    "cucumber.ogg": "黃瓜",
    "curtain.ogg": "簾子",
    "cut.ogg": "剪下",
    "cute.ogg": "乖巧",
    "dad.ogg": "爹",
    "daffodil.ogg": "水仙花",
    "daisy.ogg": "雛菊",
    "dam.ogg": "水壩",
    "dance.ogg": "跳舞",
    "dandelion.ogg": "蒲公英",
    "dart_board.ogg": "飛鏢靶",
    "date_fruit.ogg": "棗子",
    "deer.ogg": "鹿",
    "den.ogg": "巢穴",
    "desert.ogg": "沙漠",
    "desk.ogg": "書桌",
    "dessert.ogg": "甜點",
    "diamond.ogg": "鑽石",
    "dig.ogg": "挖掘",
    "dirt.ogg": "泥土",
    "dirty.ogg": "髒",
    "dish.ogg": "碟子",
    "dishcloth.ogg": "抹布",
    "dive.ogg": "潛水",
    "doctor.ogg": "醫師",
    "doe.ogg": "母鹿",
    "dog.ogg": "狗",
    "doll.ogg": "洋娃娃",
    "dolphin.ogg": "海豚",
    "domino.ogg": "骨牌",
    "door.ogg": "門",
    "doormat.ogg": "門墊",
    "dot.ogg": "點",
    "doughnut.ogg": "甜甜圈",
    "dove.ogg": "鴿子",
    "dragon.ogg": "龍",
    "dragonfly.ogg": "蜻蜓",
    "draw.ogg": "畫畫",
    "drawer.ogg": "抽屜",
    "dream.ogg": "作夢",
    "dress.ogg": "洋裝",
    "drink.ogg": "飲料",
    "drip.ogg": "水滴",
    "drive.ogg": "開車",
    "drool.ogg": "流口水",
    "drum.ogg": "鼓",
    "dry.ogg": "晾乾",
    "duck.ogg": "鴨子",
    "duck_mother.ogg": "母鴨",
    "dune.ogg": "沙丘",
    "dwarf.ogg": "矮人",
    "eagle.ogg": "老鷹",
    "ear.ogg": "耳朵",
    "earth.ogg": "地球",
    "eat.ogg": "吃",
    "egg.ogg": "蛋",
    "eggplant.ogg": "茄子",
    "elbow.ogg": "手肘",
    "electrician.ogg": "水電師傅",
    "elk.ogg": "糜鹿",
    "empty.ogg": "空",
    "engine.ogg": "引擎",
    "engineer.ogg": "工程師",
    "eraser.ogg": "橡皮擦",
    "explore.ogg": "探險",
    "eyelash.ogg": "眼睫毛",
    "eyes.ogg": "眼睛",
    "face.ogg": "臉",
    "fair.ogg": "市集",
    "fairy.ogg": "仙女",
    "fall.ogg": "跌倒",
    "fall_season.ogg": "秋季",
    "family.ogg": "家庭",
    "fan.ogg": "風扇",
    "farm.ogg": "農場",
    "farmer.ogg": "農夫",
    "fat.ogg": "胖",
    "faucet.ogg": "水龍頭",
    "fawn.ogg": "小鹿",
    "fear.ogg": "害怕",
    "feast.ogg": "大餐",
    "feather.ogg": "羽毛",
    "feed.ogg": "餵",
    "femur.ogg": "大腿骨",
    "fetch.ogg": "獲取",
    "fig.ogg": "無花果",
    "fin.ogg": "魚鰭",
    "find.ogg": "尋找",
    "finger.ogg": "手指",
    "fire.ogg": "火",
    "fire_extinguisher.ogg": "滅火器",
    "fireman.ogg": "消防英雄",
    "fish.ogg": "魚",
    "fisherman.ogg": "漁夫",
    "fist.ogg": "拳頭",
    "flacon.ogg": "小瓶子",
    "flag.ogg": "旗子",
    "flame.ogg": "火燄",
    "flamingo.ogg": "紅鸛",
    "flash.ogg": "閃光燈",
    "flat.ogg": "平原",
    "flies.ogg": "蒼蠅",
    "float.ogg": "漂浮",
    "flour.ogg": "麵粉",
    "flower.ogg": "花",
    "fluff.ogg": "絨毛",
    "flute.ogg": "長笛",
    "fly.ogg": "飛",
    "foam.ogg": "泡沫",
    "foot.ogg": "腳",
    "forest.ogg": "森林",
    "fork.ogg": "叉子",
    "fountain.ogg": "泉",
    "fox.ogg": "狐狸",
    "freeze.ogg": "冷凍",
    "friend.ogg": "朋友",
    "fries.ogg": "薯條",
    "frog.ogg": "青蛙",
    "front.ogg": "在 ... 的前面",
    "fruit.ogg": "水果",
    "fudge.ogg": "牛奶糖",
    "full.ogg": "滿",
    "fur.ogg": "皮毛",
    "game.ogg": "遊戲",
    "garage.ogg": "車庫",
    "garden.ogg": "花園",
    "garlic.ogg": "大蒜",
    "gem.ogg": "寶石",
    "giant.ogg": "巨人",
    "gift.ogg": "禮物",
    "giraffe.ogg": "長頸鹿",
    "girl.ogg": "女孩",
    "glass.ogg": "玻璃杯",
    "glasses.ogg": "眼鏡",
    "glove.ogg": "手套",
    "glue.ogg": "膠水",
    "gnome.ogg": "地精",
    "goat.ogg": "公羊",
    "golden.ogg": "金色的",
    "golf.ogg": "高爾夫",
    "goose.ogg": "鵝",
    "gorilla.ogg": "大猩猩",
    "grain.ogg": "稻穀",
    "grandmother.ogg": "阿嬤",
    "grape.ogg": "葡萄",
    "grapefruit.ogg": "葡萄柚",
    "grass.ogg": "草",
    "grave.ogg": "墓",
    "gray.ogg": "灰色",
    "green.ogg": "綠色",
    "grill.ogg": "烤肉架",
    "grin.ogg": "露齒笑",
    "ground.ogg": "地上",
    "growl.ogg": "咆哮",
    "guignol.ogg": "布袋木偶",
    "guinea_pig.ogg": "天竺鼠",
    "gum.ogg": "口香糖",
    "hair.ogg": "頭髮",
    "hair_dryer.ogg": "吹風機",
    "half.ogg": "一半",
    "ham.ogg": "火腿",
    "hamburger.ogg": "漢堡",
    "hammer.ogg": "鐵鎚",
    "hand.ogg": "手",
    "handlebar.ogg": "手把",
    "happy.ogg": "快樂",
    "harp.ogg": "豎琴",
    "hat.ogg": "帽子",
    "hatch.ogg": "孵",
    "hay.ogg": "乾草",
    "head.ogg": "頭",
    "hear.ogg": "聽",
    "heat.ogg": "熱",
    "hedge.ogg": "樹籬",
    "hedgehog.ogg": "刺猬",
    "heel.ogg": "腳跟",
    "helmet.ogg": "安全帽",
    "hen.ogg": "母雞",
    "herd.ogg": "獸群",
    "high.ogg": "高",
    "hike.ogg": "健行",
    "hill.ogg": "山丘",
    "hip.ogg": "髖部",
    "hippopotamus.ogg": "河馬",
    "hit.ogg": "打",
    "hive.ogg": "蜂巢",
    "hockey.ogg": "曲棍球",
    "hole.ogg": "洞",
    "home.ogg": "家",
    "hook.ogg": "勾子",
    "hop.ogg": "蹦跳",
    "horse.ogg": "馬",
    "hose.ogg": "軟管",
    "hospital.ogg": "醫院",
    "hot.ogg": "熱",
    "hot_dog.ogg": "熱狗",
    "hound.ogg": "獵犬",
    "house.ogg": "房屋",
    "howl.ogg": "狼嚎",
    "hug.ogg": "擁抱",
    "huge.ogg": "巨大",
    "hummingbird.ogg": "蜂鳥",
    "hunchbacked.ogg": "駝背",
    "hunter.ogg": "獵人",
    "husband.ogg": "老公",
    "hut.ogg": "茅屋",
    "hyena.ogg": "鬣狗",
    "ice.ogg": "冰",
    "iceberg.ogg": "冰山",
    "iguana.ogg": "鬣蜥",
    "ill.ogg": "生病",
    "ink.ogg": "墨水",
    "island.ogg": "島",
    "jacket.ogg": "夾克",
    "jaguar.ogg": "美洲豹",
    "jam.ogg": "果醬",
    "jay.ogg": "鬆鴉",
    "jelly.ogg": "果凍",
    "jellyfish.ogg": "水母",
    "jewel.ogg": "寶石",
    "job.ogg": "職業",
    "jockey.ogg": "騎師",
    "jog.ogg": "慢跑",
    "joy.ogg": "開心",
    "judge.ogg": "法官",
    "judo.ogg": "柔道",
    "juggler.ogg": "雜耍演員",
    "juice.ogg": "果汁",
    "jump.ogg": "跳",
    "kangaroo.ogg": "袋鼠",
    "kernel.ogg": "核",
    "keyboard.ogg": "鍵盤",
    "kimono.ogg": "和服",
    "king.ogg": "國王",
    "kiss.ogg": "親吻",
    "kitchen.ogg": "廚房",
    "kite.ogg": "風箏",
    "kitten.ogg": "小貓",
    "kiwi.ogg": "奇異果",
    "knee.ogg": "膝蓋",
    "kneel.ogg": "跪下",
    "knife.ogg": "刀子",
    "knight.ogg": "騎士",
    "knit.ogg": "針織",
    "knot.ogg": "結",
    "koala.ogg": "無尾熊",
    "lad.ogg": "少年",
    "lady.ogg": "女士",
    "ladybug.ogg": "瓢蟲",
    "lake.ogg": "湖",
    "lama.ogg": "駱馬",
    "lamb.ogg": "羔羊",
    "lamp.ogg": "檯燈",
    "land.ogg": "陸地",
    "lane.ogg": "車道",
    "lap.ogg": "膝部",
    "lasso.ogg": "套索",
    "laugh.ogg": "笑",
    "lava.ogg": "火山",
    "lawn.ogg": "草坪",
    "lawyer.ogg": "律師",
    "leaf.ogg": "樹葉",
    "ledge.ogg": "岩架",
    "leek.ogg": "韭蔥",
    "left.ogg": "左邊",
    "leg.ogg": "腿",
    "lemon.ogg": "檸檬",
    "lemonade.ogg": "檸檬汽水",
    "lemur.ogg": "狐猴",
    "leopard.ogg": "花豹",
    "lettuce.ogg": "萵苣",
    "librarian.ogg": "圖書館員",
    "lick.ogg": "舔",
    "lid.ogg": "蓋子",
    "lift.ogg": "舉重",
    "light.ogg": "燈光",
    "lighthouse.ogg": "燈塔",
    "lightning.ogg": "閃電",
    "lilac.ogg": "紫丁香",
    "lime.ogg": "萊姆",
    "line.ogg": "線",
    "link.ogg": "連結",
    "lion.ogg": "獅子",
    "lion_cub.ogg": "小獅子",
    "lip.ogg": "嘴唇",
    "liquid.ogg": "液體",
    "lizard.ogg": "蟋蜴",
    "lobster.ogg": "龍蝦",
    "log.ogg": "原木",
    "look.ogg": "看",
    "lunch.ogg": "午餐",
    "mad.ogg": "抓狂",
    "magic.ogg": "魔術",
    "magnet.ogg": "磁鐵",
    "magnifying_glass.ogg": "放大鏡",
    "magpie.ogg": "鵲",
    "mail.ogg": "郵件",
    "man.ogg": "男人",
    "mane.ogg": "鬃毛",
    "mango.ogg": "芒果",
    "map.ogg": "地圖",
    "maple.ogg": "楓葉",
    "marble.ogg": "彈珠",
    "mashed_potatoes.ogg": "馬鈴薯泥",
    "mask.ogg": "面罩",
    "mast.ogg": "桅杆",
    "mat.ogg": "地墊",
    "match.ogg": "火柴",
    "mate.ogg": "夥伴",
    "mattress.ogg": "床墊",
    "mauve.ogg": "淡紫色",
    "meal.ogg": "餐點",
    "meat.ogg": "肉",
    "mechanic.ogg": "機械師傅",
    "medal.ogg": "獎牌",
    "meet.ogg": "見面",
    "melon.ogg": "甜瓜",
    "merry-go-round.ogg": "旋轉木馬",
    "mice.ogg": "老鼠",
    "microphone.ogg": "麥克風",
    "milk.ogg": "牛奶",
    "mill.ogg": "風車",
    "mimosa.ogg": "含羞草",
    "mirror.ogg": "鏡子",
    "mixer.ogg": "混合器",
    "mole.ogg": "鼴鼠",
    "mom.ogg": "娘",
    "moon.ogg": "月亮",
    "moose.ogg": "駝鹿",
    "mop.ogg": "拖把",
    "mosque.ogg": "清真寺",
    "mosquito.ogg": "蚊子",
    "mother.ogg": "媽媽",
    "motorcycle.ogg": "摩托車",
    "mountain.ogg": "山",
    "mouse.ogg": "老鼠",
    "mouth.ogg": "嘴巴",
    "movie.ogg": "電影",
    "mower.ogg": "割草機",
    "mud.ogg": "泥巴",
    "mug.ogg": "杯子",
    "mule.ogg": "騾子",
    "muscle.ogg": "肌肉",
    "mushroom.ogg": "蘑菇",
    "music.ogg": "音樂",
    "musician.ogg": "音樂家",
    "naked.ogg": "裸體的",
    "nap.ogg": "小睡",
    "navel.ogg": "肚臍",
    "neck.ogg": "脖子",
    "necklace.ogg": "項鍊",
    "needle.ogg": "針",
    "nest.ogg": "巢",
    "net.ogg": "網子",
    "newspaper.ogg": "報紙",
    "night.ogg": "夜晚",
    "nightgown.ogg": "睡袍",
    "nose.ogg": "鼻子",
    "nostril.ogg": "鼻孔",
    "notebook.ogg": "筆記本",
    "number.ogg": "數字",
    "nun.ogg": "修女",
    "nurse.ogg": "護理師",
    "nurse_male.ogg": "護理師",
    "nut.ogg": "堅果",
    "oar.ogg": "槳",
    "ocean.ogg": "海洋",
    "office.ogg": "辦公室",
    "olive.ogg": "橄欖",
    "on.ogg": "在 ... 之上",
    "onion.ogg": "洋蔥",
    "open.ogg": "開著",
    "opossum.ogg": "負鼠",
    "orange-color.ogg": "橘色",
    "orange.ogg": "橘子",
    "orchid.ogg": "蘭花",
    "ostrich.ogg": "鴕鳥",
    "otter.ogg": "獺",
    "owl.ogg": "貓頭鷹-",
    "ox.ogg": "牛",
    "oyster.ogg": "牡蠣",
    "pacifier.ogg": "奶嘴",
    "page.ogg": "書頁",
    "pair.ogg": "一雙",
    "pajamas.ogg": "睡衣",
    "pal.ogg": "同伴",
    "palm_tree.ogg": "棕櫚樹",
    "pan.ogg": "平底鍋",
    "panda.ogg": "貓熊",
    "panther.ogg": "豹",
    "panties.ogg": "內褲",
    "pants.ogg": "長褲",
    "papaya.ogg": "木瓜",
    "paper.ogg": "紙",
    "parachute.ogg": "降落傘",
    "parakeet.ogg": "長尾小鸚鵡",
    "parrot.ogg": "鸚鵡",
    "patch.ogg": "縫補",
    "path.ogg": "路徑",
    "paw.ogg": "爪子",
    "pea.ogg": "豌豆",
    "peach.ogg": "水蜜桃",
    "peacock.ogg": "孔雀",
    "peak.ogg": "山峰",
    "pear.ogg": "梨子",
    "pearl.ogg": "珍珠",
    "peck.ogg": "啄",
    "pedal.ogg": "腳踏板",
    "pelican.ogg": "鵜鶘",
    "pen.ogg": "筆",
    "pencil.ogg": "鉛筆",
    "peony.ogg": "牡丹花",
    "people.ogg": "人們",
    "pepper.ogg": "胡椒",
    "peppers.ogg": "辣椒",
    "pet.ogg": "寵物",
    "petal.ogg": "花瓣",
    "phone.ogg": "電話",
    "piano.ogg": "鋼琴",
    "picture.ogg": "圖畫",
    "pie.ogg": "派",
    "pig.ogg": "豬",
    "pigeon.ogg": "鴿子",
    "pill.ogg": "藥丸",
    "pillow.ogg": "枕頭",
    "pilot.ogg": "飛行員",
    "pine.ogg": "松樹",
    "pine_cone.ogg": "松果",
    "pink.ogg": "粉紅色",
    "pip.ogg": "果仁",
    "pipe.ogg": "煙斗",
    "piranha.ogg": "食人魚",
    "pirate.ogg": "海盜",
    "pizza.ogg": "披薩",
    "plane.ogg": "飛機",
    "planet.ogg": "行星",
    "plant.ogg": "植物",
    "plate.ogg": "盤子",
    "play.ogg": "玩",
    "pliers.ogg": "鉗子",
    "plow.ogg": "犁田",
    "plum.ogg": "李子",
    "plumber.ogg": "水管師傅",
    "pocket.ogg": "口袋",
    "pod.ogg": "豆莢",
    "pole.ogg": "桿子",
    "police.ogg": "警察",
    "pompon.ogg": "彩球",
    "pond.ogg": "池塘",
    "pony.ogg": "小馬",
    "pool.ogg": "水池",
    "popcorn.ogg": "爆米花",
    "pope.ogg": "教皇",
    "porthole.ogg": "（船或飛機的）舷窗",
    "post.ogg": "郵務",
    "pot.ogg": "鍋子",
    "potato.ogg": "馬鈴薯",
    "pounce.ogg": "撲",
    "president.ogg": "總統",
    "pretty.ogg": "美麗",
    "price.ogg": "價格",
    "priest.ogg": "牧師",
    "prince.ogg": "王子",
    "princess.ogg": "公主",
    "prison.ogg": "監獄",
    "prisoner.ogg": "囚犯",
    "prize.ogg": "獎杯",
    "pug.ogg": "哈巴狗",
    "pull.ogg": "拉",
    "pullover.ogg": "套頭衣",
    "pumpkin.ogg": "南瓜",
    "puppy.ogg": "小狗",
    "pyramid.ogg": "金字塔",
    "quarrel.ogg": "吵架",
    "queen.ogg": "皇后",
    "question.ogg": "問題",
    "quilt.ogg": "被子",
    "quiz.ogg": "測驗",
    "rabbit.ogg": "兔子",
    "rabbit_baby.ogg": "小兔子",
    "race.ogg": "賽跑",
    "radio.ogg": "收音機",
    "radish.ogg": "蘿蔔",
    "raft.ogg": "筏",
    "rag.ogg": "抹布",
    "rage.ogg": "憤怒",
    "rain.ogg": "雨",
    "raincoat.ogg": "雨衣",
    "rake.ogg": "耙子",
    "ramp.ogg": "坡道",
    "ran.ogg": "跑",
    "raspberry.ogg": "樹莓",
    "rat.ogg": "大老鼠",
    "razor.ogg": "刮鬍刀",
    "read.ogg": "閱讀",
    "red.ogg": "紅色",
    "reptile.ogg": "爬蟲",
    "rhinoceros.ogg": "犀牛",
    "rice.ogg": "米",
    "ride.ogg": "騎",
    "rifle.ogg": "來福槍",
    "right.ogg": "右邊",
    "rip.ogg": "撕",
    "rise.ogg": "上升",
    "river.ogg": "河",
    "road.ogg": "路",
    "roast.ogg": "烤肉",
    "robe.ogg": "長袍",
    "robot.ogg": "機器人",
    "rock.ogg": "岩石",
    "rocket.ogg": "火箭",
    "rolling_pin.ogg": "桿麵棍",
    "roof.ogg": "屋頂",
    "room.ogg": "房間",
    "root.ogg": "根",
    "rope.ogg": "繩子",
    "rose.ogg": "玫瑰",
    "round.ogg": "圓形",
    "rowing.ogg": "划船",
    "royal.ogg": "皇家的",
    "rug.ogg": "地毯",
    "run.ogg": "跑",
    "sad.ogg": "悲傷",
    "saddle.ogg": "馬鞍",
    "sail.ogg": "帆",
    "sailor.ogg": "水手",
    "salamander.ogg": "蠑螈",
    "salmon.ogg": "鮭魚",
    "sand.ogg": "沙",
    "sandals.ogg": "涼鞋",
    "sandwich.ogg": "三明治",
    "sash.ogg": "腰帶（肩帶）",
    "sauce.ogg": "醬",
    "sausage.ogg": "香腸",
    "scale.ogg": "磅秤",
    "scar.ogg": "疤",
    "scare.ogg": "驚嚇",
    "scarf.ogg": "圍巾",
    "school.ogg": "學校",
    "school_bag.ogg": "書包",
    "science.ogg": "科學",
    "scissors.ogg": "剪刀",
    "scorpion.ogg": "蠍子",
    "scratch.ogg": "刮、撓",
    "scream.ogg": "尖叫",
    "screw.ogg": "螺絲",
    "screwdriver.ogg": "螺絲起子",
    "scribble.ogg": "塗",
    "sea.ogg": "海",
    "seat.ogg": "座位",
    "see.ogg": "看到",
    "seed.ogg": "種子",
    "shadow.ogg": "陰影",
    "shake.ogg": "搖晃",
    "shark.ogg": "鯊魚",
    "shave.ogg": "刮毛",
    "shed.ogg": "棚子",
    "sheep.ogg": "綿羊",
    "shelf.ogg": "書架",
    "shell.ogg": "貝殼",
    "ship.ogg": "船",
    "shirt.ogg": "襯衫",
    "shoe.ogg": "鞋子",
    "shoelace.ogg": "鞋帶",
    "shop.ogg": "商店",
    "shore.ogg": "岸邊",
    "short.ogg": "短褲",
    "shovel.ogg": "小鏟子",
    "shower.ogg": "蓮蓬頭",
    "shrimp.ogg": "蝦子",
    "shrub.ogg": "灌木",
    "shut.ogg": "關上",
    "shutter.ogg": "窗板",
    "sick.ogg": "生病",
    "sidewalk.ogg": "人行道",
    "sign.ogg": "號誌",
    "sing.ogg": "唱",
    "sink.ogg": "水槽",
    "sip.ogg": "啜",
    "sister.ogg": "姐妹",
    "sit.ogg": "坐",
    "skate.ogg": "滑板",
    "skeleton.ogg": "骨骸",
    "ski.ogg": "滑雪",
    "skimmer.ogg": "漏杓",
    "skin.ogg": "皮膚",
    "skirt.ogg": "裙子",
    "skunk.ogg": "臭鼬",
    "sky.ogg": "天空",
    "slam.ogg": "灌籃",
    "sled.ogg": "雪橇",
    "sleep.ogg": "睡覺",
    "sleeve.ogg": "袖子",
    "sleigh.ogg": "雪橇",
    "slide.ogg": "溜滑梯",
    "slim.ogg": "苗條",
    "slime.ogg": "粘液",
    "slippers.ogg": "拖鞋",
    "slope.ogg": "斜坡",
    "sloppy.ogg": "弄濕的",
    "slot.ogg": "插槽",
    "sloth.ogg": "樹懶",
    "slug.ogg": "蛞蝓",
    "small.ogg": "小",
    "smell.ogg": "聞",
    "smile.ogg": "微笑",
    "smock.ogg": "罩袍",
    "smoke.ogg": "煙",
    "smooch.ogg": "擁吻",
    "snack.ogg": "點心",
    "snail.ogg": "蝸牛",
    "snake.ogg": "蛇",
    "sneaker.ogg": "運動鞋",
    "sniff.ogg": "嗅",
    "snow.ogg": "雪",
    "soap.ogg": "肥皂",
    "sob.ogg": "啜泣",
    "sock.ogg": "襪子",
    "soldier.ogg": "士兵",
    "sole.ogg": "比目魚",
    "sole_shoe.ogg": "鞋底",
    "son.ogg": "兒子",
    "soup.ogg": "湯",
    "spade.ogg": "鏟子",
    "spaghetti.ogg": "義大利麵",
    "spark.ogg": "火花",
    "sparrow.ogg": "麻雀",
    "spatula.ogg": "鍋鏟",
    "speak.ogg": "說話",
    "spear.ogg": "矛",
    "spice.ogg": "調味料",
    "spider.ogg": "蜘蛛",
    "spider_web.ogg": "蜘蛛網",
    "spike.ogg": "刺",
    "spill.ogg": "灑出",
    "spinach.ogg": "菠菜",
    "spine.ogg": "脊椎",
    "spinning_top.ogg": "陀螺",
    "splash.ogg": "濺出",
    "splatter.ogg": "飛濺",
    "sponge.ogg": "海棉",
    "spool.ogg": "線軸",
    "spoon.ogg": "湯匙",
    "sport.ogg": "運動",
    "spot.ogg": "斑點",
    "spray.ogg": "噴出",
    "spread.ogg": "塗抹",
    "spring.ogg": "彈起",
    "spring_season.ogg": "春季",
    "sprinkle.ogg": "巧克力米",
    "square.ogg": "方形",
    "squash.ogg": "（一種）南瓜",
    "squat.ogg": "蹲",
    "squid.ogg": "烏賊",
    "squirrel.ogg": "松鼠",
    "squirt.ogg": "噴瓶",
    "stack.ogg": "疊放",
    "stage.ogg": "舞台",
    "staircase.ogg": "樓梯",
    "stamp.ogg": "郵票",
    "stand.ogg": "站立",
    "star.ogg": "星星",
    "stare.ogg": "瞪",
    "starfish.ogg": "海星",
    "steam.ogg": "蒸氣",
    "steep.ogg": "陡",
    "steeple.ogg": "尖塔",
    "stem.ogg": "莖",
    "step.ogg": "階梯",
    "stew.ogg": "燉",
    "stick.ogg": "枝條",
    "sting.ogg": "叮",
    "stinky.ogg": "臭",
    "stitch.ogg": "縫",
    "stomach.ogg": "胃",
    "stone.ogg": "石頭",
    "stop.ogg": "停止",
    "store.ogg": "商店",
    "stove.ogg": "爐子",
    "straight.ogg": "直",
    "strainer.ogg": "濾網",
    "straw.ogg": "吸管",
    "strawberry.ogg": "草莓",
    "stream.ogg": "流水",
    "street.ogg": "街道",
    "stretch.ogg": "伸展",
    "string.ogg": "線繩",
    "stripe.ogg": "條紋",
    "strong.ogg": "強壯",
    "student.ogg": "學生",
    "study.ogg": "學習",
    "stump.ogg": "樹樁",
    "sugar.ogg": "糖",
    "suit.ogg": "西裝",
    "suitcase.ogg": "行李箱",
    "summer.ogg": "夏天",
    "summit.ogg": "頂峰",
    "sun.ogg": "太陽",
    "swan.ogg": "天鵝",
    "sweat.ogg": "汗",
    "sweatshirt.ogg": "運動衫",
    "swim.ogg": "游泳",
    "table.ogg": "桌子",
    "tablecloth.ogg": "桌布",
    "tadpole.ogg": "蝌蚪",
    "tag.ogg": "標籤",
    "tail.ogg": "尾巴",
    "tall.ogg": "高",
    "tape_measure.ogg": "捲尺",
    "taxi.ogg": "計程車",
    "teach.ogg": "教",
    "teacher.ogg": "老師",
    "tear.ogg": "撕",
    "teddy.ogg": "泰迪熊",
    "teeth.ogg": "牙齒",
    "television.ogg": "電視",
    "temple.ogg": "廟宇",
    "tennis.ogg": "網球",
    "tent.ogg": "帳棚",
    "text.ogg": "文字",
    "thick.ogg": "厚",
    "thief.ogg": "小偷",
    "thigh.ogg": "大腿",
    "think.ogg": "想",
    "thread.ogg": "線",
    "throat.ogg": "喉嚨",
    "throw.ogg": "丟",
    "thumb.ogg": "姆指",
    "tick.ogg": "壁蝨",
    "ticket.ogg": "票",
    "tiger.ogg": "老虎",
    "time.ogg": "時間",
    "tin.ogg": "錫罐",
    "tire.ogg": "輪胎",
    "tired.ogg": "疲倦",
    "tissue.ogg": "衛生紙",
    "to_drink.ogg": "喝",
    "toad.ogg": "蟾蜍",
    "toaster.ogg": "烤土司機",
    "toe.ogg": "腳指",
    "toilet.ogg": "馬桶",
    "tomatoe.ogg": "蕃茄",
    "tongs.ogg": "夾子",
    "tongue.ogg": "舌頭",
    "tool.ogg": "工具",
    "top.ogg": "頂端",
    "torch.ogg": "火把",
    "touch.ogg": "碰",
    "towel.ogg": "毛巾",
    "toy.ogg": "玩具",
    "trail.ogg": "小道",
    "train.ogg": "火車",
    "train_station.ogg": "火車站",
    "trap.ogg": "陷阱",
    "trash.ogg": "垃圾",
    "tray.ogg": "托盤",
    "treat.ogg": "請客",
    "tree.ogg": "樹",
    "triangle.ogg": "三角形",
    "tribe.ogg": "部落-",
    "trip.ogg": "旅行",
    "truck.ogg": "卡車",
    "tube.ogg": "管子",
    "tulip.ogg": "鬱金香",
    "tune.ogg": "曲調",
    "turkey.ogg": "火雞",
    "turnip.ogg": "蕪菁",
    "turtle.ogg": "烏龜",
    "tusk.ogg": "象牙",
    "twin_boys.ogg": "雙胞胎兄弟",
    "twin_girls.ogg": "雙胞胎姐妹",
    "umbrella.ogg": "雨傘",
    "under.ogg": "在…之下",
    "uniform.ogg": "制服",
    "van.ogg": "貨車",
    "vapor.ogg": "水汽",
    "vase.ogg": "花瓶",
    "vegetable.ogg": "蔬菜",
    "vein.ogg": "靜脈",
    "verdure.ogg": "青翠",
    "vest.ogg": "背心",
    "vet.ogg": "獸醫",
    "viper.ogg": "毒蛇",
    "vowel.ogg": "母音",
    "vulture.ogg": "秃鷹",
    "wag.ogg": "搖擺",
    "walk.ogg": "走路",
    "wall.ogg": "牆",
    "walnut.ogg": "核桃",
    "wart.ogg": "疣",
    "wash.ogg": "洗",
    "wasp.ogg": "黃蜂",
    "watch.ogg": "手錶",
    "water.ogg": "水",
    "wave.ogg": "波浪",
    "wedding.ogg": "婚禮",
    "wedge.ogg": "楔子",
    "weight.ogg": "重量",
    "wet.ogg": "溼的",
    "whale.ogg": "鯨魚",
    "wheat.ogg": "小麥",
    "wheel.ogg": "輪子",
    "whisk.ogg": "攪拌器",
    "whisper.ogg": "悄聲說",
    "white.ogg": "白色",
    "wide.ogg": "寬的",
    "wife.ogg": "老婆",
    "wig.ogg": "假髮",
    "win.ogg": "贏",
    "wind.ogg": "風",
    "window.ogg": "窗戶",
    "window_glass.ogg": "窗玻璃",
    "wing.ogg": "翅膀",
    "winter.ogg": "冬天",
    "wolf.ogg": "狼",
    "woman.ogg": "女人",
    "wood.ogg": "木頭",
    "word.ogg": "單字",
    "worker.ogg": "工人",
    "world.ogg": "世界",
    "wreath.ogg": "花圈",
    "wrench.ogg": "扳手",
    "wrist.ogg": "手腕",
    "write.ogg": "寫",
    "yellow.ogg": "黃色",
    "yogurt.ogg": "優格",
    "yum.ogg": "好吃",
    "zebra.ogg": "斑馬",
    "zipper.ogg": "拉鍊",
    "zoo.ogg": "動物園"
}
